copy output_files\Bagman.rbf "Bagman.np1"
copy output_files\Bagman.rbf "Botanic.np1"
copy output_files\Bagman.rbf "Pickin.np1"
copy output_files\Bagman.rbf "Squash.np1"
copy output_files\Bagman.rbf "Super Bagman.np1"
